body{
height: 100vw;
border: 20px solid yellow;
}

html{
height: 100vw;
background-color: blue;
margin: 40px solid red;;

}

#box1{
height: 100vw;
width: 100vw;
background-color: pink;
border: 20px solid black;
margin: 40px solid red;
}
